<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/WEB-INF/views/include/taglib.jsp" %>
<html>
<head>
    <title>主页导览</title>
    <meta name="decorator" content="default"/>
    <%@include file="/WEB-INF/views/include/head.jsp" %>
    <%@include file="/WEB-INF/views/include/dialog.jsp" %>
    <link rel="stylesheet" href="${ctxStatic}/overview/css/overview.css" />
    <style type="text/css">.sort {
        color: #0663A2;
        cursor: pointer;
    }</style>
</head>
<body>
    <div id="app-guide">
      <div id="guide-center">
        <div class="guide-row1">
          <div class="guide-column1">
            <div class="guide-card guide-card1">
              <div class="guide-title">
                <div class="img-box">
                  <img src="${ctxStatic}/overview/image/guide1.png" />
                </div>
                <div class="txt">系统初始化</div>
              </div>
              <div class="guide-body">
                <a class="my-btn border-c">考试设置</a>
                <div class="border-c my-btn-box">
                  <a class="my-btn">考生导入</a>
                  <div class="custom-box">
                    <span class="c-label">考生:</span>
                    <span class="c-value stu-count">${studentCount}</span>
                    <span class="c-label" style="margin-left: 16px">科目:</span>
                    <span class="c-value subject-count">${subjectCount}</span>
                  </div>
                </div>
                <a class="my-btn border-c">试卷结构设置</a>
                <a class="my-btn border-c">用户账号设置</a>
              </div>
            </div>
          </div>
          <div class="guide-gap x-gap">
            <img src="${ctxStatic}/overview/image/guide_to_right.png" />
          </div>
          <div class="guide-column2">
            <div class="guide-card guide-card2">
              <div class="guide-title">
                <div class="img-box">
                  <img src="${ctxStatic}/overview/image/guide2.png" />
                </div>
                <div class="txt">评卷管理</div>
              </div>
              <div class="guide-body2">
                <div class="step-icon-box">
                  <span class="circle circle1"></span>
                  <span class="circle circle2"></span>
                </div>
                <div class="step-content-box">
                  <div class="level1">
                    <div class="big-title">评卷过程管理</div>
                    <div class="flex-1 b-left">
                      <a class="my-btn border-c">评卷进度</a>
                      <a class="my-btn border-c">分组设置修改</a>
                      <a class="my-btn border-c">已评任务查看</a>
                    </div>
                  </div>
                  <div class="level2">
                    <div class="big-title">数据分析</div>
                    <div class="flex-1">
                      <a class="my-btn border-c">科目分析</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="guide-gap x-gap">
            <img src="${ctxStatic}/overview/image/guide_to_right.png" />
          </div>
          <div class="guide-column3">
            <div class="guide-card guide-card3">
              <div class="guide-title">
                <div class="img-box">
                  <img src="${ctxStatic}/overview/image/guide3.png" />
                </div>
                <div class="txt">异常卷处理</div>
              </div>
              <div class="guide-body">
                <a class="my-btn border-c">打回卷处理</a>
                <a class="my-btn border-c">问题卷处理</a>
                <a class="my-btn border-c">仲裁卷处理</a>
              </div>
            </div>
          </div>
        </div>
        <div class="guide-row2">
          <div class="guide-column1"></div>
          <div class="guide-gap x-gap" style="opacity: 0">
            <img src="${ctxStatic}/overview/image/guide_to_right.png" />
          </div>
          <div class="guide-column2"></div>
          <div class="guide-gap x-gap" style="opacity: 0">
            <img src="${ctxStatic}/overview/image/guide_to_right.png" />
          </div>
          <div class="guide-column3">
            <div class="guide-gap y-gap">
              <img src="${ctxStatic}/overview/image/guide_to_bottom.png" />
            </div>
          </div>
        </div>
        <div class="guide-row3">
          <div class="guide-column1">
            <div class="guide-card guide-card4">
              <div class="guide-title">
                <div class="img-box">
                  <img src="${ctxStatic}/overview/image/guide6.png" />
                </div>
                <div class="txt">成绩复查</div>
              </div>
              <div class="guide-body">
                <a class="my-btn border-c">关闭考试</a>
                <a class="my-btn border-c">导入待复查考生</a>
                <a class="my-btn border-c">进入复核</a>
              </div>
            </div>
          </div>
          <div class="guide-gap x-gap">
            <img src="${ctxStatic}/overview/image/guide_to_left.png" />
          </div>
          <div class="guide-column2">
            <div class="guide-card guide-card5">
              <div class="guide-title">
                <div class="img-box">
                  <img src="${ctxStatic}/overview/image/guide5.png" />
                </div>
                <div class="txt">成绩导出</div>
              </div>
              <div class="guide-body5">
                <div class="level1">
                  <div class="step-index-box">
                    <span class="index1">1</span>
                    <span class="index2">2</span>
                    <span class="index3">3</span>
                  </div>
                  <div class="flex-1">
                    <a class="my-btn border-c"
                      >数据检查 - 人工确认
                      <c:if test="${checkStudentOk==true}">
                      <img src="${ctxStatic}/overview/image/done.png" />
                      </c:if>
                    </a>
                    <a class="my-btn border-c"
                      >检查科目进度100%且关闭
                      <c:if test="${checkSubjectOk==true}">
                      <img src="${ctxStatic}/overview/image/done.png" />
                      </c:if>
                    </a>
                    <a class="my-btn border-c"
                      >缺考考生导入
                      <c:if test="${checkAbsentOk==true}">
                      <img src="${ctxStatic}/overview/image/done.png" />
                      </c:if>
                    </a>
                  </div>
                </div>
                <div class="level2">
                  <a class="my-btn border-c">成绩导出</a>
                </div>
              </div>
            </div>
          </div>
          <div class="guide-gap x-gap">
            <img src="${ctxStatic}/overview/image/guide_to_left.png" />
          </div>
          <div class="guide-column3">
            <div class="guide-card guide-card6">
              <div class="guide-title">
                <div class="img-box">
                  <img src="${ctxStatic}/overview/image/guide4.png" />
                </div>
                <div class="txt">复核处理</div>
              </div>
              <div class="guide-body">
                <a class="my-btn border-c">任务复核</a>
                <a class="my-btn border-c">全卷复核</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>